# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('duplicable_testapp', '0004_auto_20150822_2220'),
    ]

    operations = [
        migrations.AlterField(
            model_name='solution',
            name='exercise',
            field=models.OneToOneField(null=True, to='duplicable_testapp.Exercise'),
        ),
        migrations.AlterField(
            model_name='training',
            name='author',
            field=models.ForeignKey(null=True, to='duplicable_testapp.Person'),
        ),
    ]
